Bug 127204 - System startup with new kernel failure
System startup with new kernel failure
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks: 124619
  Show dependency treegraph
 
Reported: 2004-07-03 19:42 EDT by Johan Mederyd
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 16:31:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Johan Mederyd 2004-07-03 19:42:51 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
I ran the up2date application and collected all updates.
When rebooting, the option to boot with a new kernel was added in the
grub menu.
As I select the new kernel I finally arrive to a screen displaying a
computer and a progress meter.
The meter gets to about 10% and then nothing more happens.



Version-Release number of selected component (if applicable):
kernel-2.6.6-1.435.2.3

How reproducible:
Always

Steps to Reproduce:
1.Install Fedora 2
2.Run up2date.
3.Reboot with new kernel.
    

Actual Results:  Impossible to run operating system with new kernel.

Expected Results:  Normal startup with new kernel, old kernel bootup
option should then be removed.

Additional info:

When booting with old core I get the errors:
 mdmpd failed
 bootup smartd failed
Comment 1 Matthew Miller 2005-04-26 11:25:26 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 John Thacker 2006-04-24 16:31:18 EDT
Probably not an up2date issue, but closing due to no response from reporter
and the Fedora Legacy issue mentioned above.

Note You need to log in before you can comment on or make changes to this bug.